{
  "name": "project.seo",
  "version": "1.0.0",
  "description": "Сeo модуль",
  "main": "gulpfile.js",
  "scripts": {
    "package": "git add package.json && git commit -m 'update task'",
    "php53-rm-tmp": "rm -rf /tmp/project.seo-cp1251.tar.gz /tmp/project.seo-utf8.tar.gz",
    "php53-to-tmp": "npm run php53-rm-tmp && cp -f dist/utf8.tar.gz /tmp/project.seo-utf8.tar.gz && cp -f dist/cp1251.tar.gz /tmp/project.seo-cp1251.tar.gz",
    "php53-push": "git commit -m 'build php53' && git push origin php53  --tags",
    "php53-checkout": "git checkout php53 && git submodule update && git pull origin php53 --tags",
    "php53": "npm run php53-checkout && npm run gulp-git-build && npm run php53-push && npm run php53-to-tmp",
    "master-to-dist": "npm run master-rm-dist && cp -f /tmp/project.seo-utf8.tar.gz dist/php5.3/utf8.tar.gz && cp -f /tmp/project.seo-cp1251.tar.gz dist/php5.3/cp1251.tar.gz",
    "master-rm-dist": "rm -rf dist/php5.3/cp1251.tar.gz dist/php5.3/utf8.tar.gz",
    "master-push": "git commit -m 'build master' && git push origin master --tags",
    "master-checkout": "git checkout master && git submodule update && git pull origin master --tags",
    "master": "npm run master-checkout && npm run master-to-dist && npm run gulp-git-build && npm run master-push",
    "gulp-git-build": "gulp && git add dist/ install/version.php",
    "build": "npm run php53 && npm run master"
  },
  "repository": {
    "type": "git",
    "url": "git+https://bitbucket.org/project-tm/project.seo.git"
  },
  "keywords": [
    "ajax seo meta"
  ],
  "author": "Alexej Popov",
  "license": "ISC",
  "bugs": {
    "url": "https://bitbucket.org/project-tm/project.seo/issues"
  },
  "homepage": "https://bitbucket.org/project-tm/project.seo#readme",
  "dependencies": {
    "gulp": "^4.0.0",
    "gulp-build-bitrix-modul": "^1.6.5"
  }
}
